StartupInfo Struct Reference

Information for the main thread of a process. More...

`#include <svc.h>`

## Data Fields

int | priority
| Priority of the main thread.
u32 | stack_size
| Size of the stack of the main thread.
int | argc
| Unused on retail kernel.
u16 * | argv
| Unused on retail kernel.
u16 * | envp
| Unused on retail kernel.

## Detailed Description

Information for the main thread of a process.

The documentation for this struct was generated from the following file:

- include/3ds/svc.h